#courseImage {
  position: absolute;
  margin-top: 5px;
  width: 8vw;
}

#test {
  display: flex;
  justify-content: center;
}

#bar {
  width: 60vw;
  height: 5vh;
  margin-top: 5px;
  background-color: rgb(184, 181, 181);
  border-radius: 140px;
}

#progressBar {
  width: 0%;
  height: 5vh;
  background-color: rgb(65, 206, 36);
  border-radius: 140px;
}

#sessionFooter {
  background-color: #0070c1;
  margin-top: 5vmin;
  height: 8vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

h6 {
  color: rgb(144, 157, 230);
}

#questionPanel {
  height: 100%;
}

#questionPanelInside {
  margin: 0;
  position: absolute;
  width: 100%;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.main-board-session {
  height: 85vh;
}

.tip-section {
  position: absolute !important;
  bottom: 10;
}
